Download

Substance plugin install problem

Hello, I am using the latest beta, version 4.9 Preview 3. One problem I ran into is that it will not allow the substance plugin to work. I am attaching an image to show what happens. I did a search on this topic and didn’t find this same issue. Thanks

error: “You cannot install this plugin as there are no compatible engines installed. Please install a compatible engine then retry.”
3ab17dd9b74d3e6f2124e49709bbc9370e885e99.jpeg

Algorithmic has not released a Substance plugin built for UE4.9, as they only support released versions of the Engine. The launcher won’t let you install because of this.